<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9a5-fE-FWY.title</key>
	<string>Подстрока с учётом регистра</string>
	<key>9vm-lJ-Kqt.title</key>
	<string>Подстрока с умным учётом регистра</string>
	<key>Gve-ot-1QH.title</key>
	<string>Подстрока без учёта регистра</string>
	<key>KgY-y0-6XN.placeholderString</key>
	<string>Фильтр</string>
	<key>a2M-Nc-Alm.title</key>
	<string>Регулярное выражение с учётом регистра</string>
	<key>elJ-Qs-6bJ.title</key>
	<string>Регулярное выражение без учёта регистра</string>
</dict>
</plist>
